--[[
	--- This is Wilson's speech file for Don't Starve Together ---
	Write your character's lines here.
	If you want to use another speech file as a base, or use a more up-to-date version, get them from data\scripts\
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "Meat needs to sleep.",
			GENERIC = "Can't shave that!",
			NOBITS = "No shave.",
		},
		STORE =
		{
			GENERIC = "Full. Not us though.",
			NOTALLOWED = "Can't go in there.",
			INUSE = "Must wait.",
		},
		RUMMAGE =
		{	
			GENERIC = "Can't do that.",
			INUSE = "Must wait.",	
		},
        COOK =
        {
            GENERIC = "Can't do that.",
            INUSE = "Must wait",
        },
        GIVE =
        {
            DEAD = "We hold on to this.",
            SLEEPING = "Void has us.",
            BUSY = "Must wait.",
        },
        GIVETOPLAYER = 
        {
        	FULL = "Pockets full! But we're not!",
            DEAD = "We hold on to this.",
            SLEEPING = "Void has us.",
            BUSY = "Must wait.",
    	},
    	GIVEALLTOPLAYER = 
        {
        	FULL = "Pockets full! But we're not!",
            DEAD = "We hold on to this.",
            SLEEPING = "Void has us.",
            BUSY = "Must wait.",
    	},
	},
	ACTIONFAIL_GENERIC = "Can't do that.",
	ANNOUNCE_ADVENTUREFAIL = "We failed...",
	ANNOUNCE_BEES = "BEEEEEEEEEEEEES!!!!",
	ANNOUNCE_BOOMERANG = "Must catch.",
	ANNOUNCE_CHARLIE = "The void comes...",
	ANNOUNCE_CHARLIE_ATTACK = "The void bites us!",
	ANNOUNCE_COLD = "So cold!",
	ANNOUNCE_HOT = "Too hot! Need cold!",
	ANNOUNCE_CRAFTING_FAIL = "Need more.",
	ANNOUNCE_DEERCLOPS = "Terror coming... daddy coming!",
	ANNOUNCE_DUSK = "Night comes, darkness comes.",
	ANNOUNCE_EAT =
	{
		GENERIC = "Mmm... FOOD!",
		PAINFUL = "*gurgle*",
		SPOILED = "Leave no scraps!",
		STALE = "Leave no scraps!",
		INVALID = "*growl*",
		YUCKY = "Leave no scraps!",
	},
	ANNOUNCE_ENTER_DARK = "So dark!",
	ANNOUNCE_ENTER_LIGHT = "Darkness fades!",
	ANNOUNCE_FREEDOM = "Free!",
	ANNOUNCE_HIGHRESEARCH = "Knowledge!",
	ANNOUNCE_HOUNDS = "Doggies coming!",
	ANNOUNCE_HUNGRY = "Getting hungry...",
	ANNOUNCE_HUNT_BEAST_NEARBY = "Food is near...",
	ANNOUNCE_HUNT_LOST_TRAIL = "Trail ends... meat gone...",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Can't follow wet trail...",
	ANNOUNCE_INV_FULL = "Can't carry more!",
	ANNOUNCE_KNOCKEDOUT = "See stars!",
	ANNOUNCE_LOWRESEARCH = "Knowledge nibblets.",
	ANNOUNCE_MOSQUITOS = "Bug hungry too!",
	ANNOUNCE_NODANGERSLEEP = "Hunger never sleep.",
	ANNOUNCE_NODAYSLEEP = "Hunger never sleep.",
	ANNOUNCE_NODAYSLEEP_CAVE = "Hunger never sleep.",
	ANNOUNCE_NOHUNGERSLEEP = "Hunger never sleep.",
	ANNOUNCE_NOSLEEPONFIRE = "Hunger never sleep.",
	ANNOUNCE_NODANGERSIESTA = "Hunger never sleep.",
	ANNOUNCE_NONIGHTSIESTA = "Hunger never sleep.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "Hunger never sleep.",
	ANNOUNCE_NOHUNGERSIESTA = "Hunger never sleep.",
	ANNOUNCE_NODANGERAFK = "Fighting time!",
	ANNOUNCE_NO_TRAP = "Easy.",
	ANNOUNCE_PECKED = "*snort*",
	ANNOUNCE_QUAKE = "Earth is hungry...",
	ANNOUNCE_RESEARCH = "Never stop learning!",
	ANNOUNCE_SHELTER = "Good plant.",
	ANNOUNCE_THORNS = "*gurgle*",
	ANNOUNCE_BURNT = "Flames hunger...",
	ANNOUNCE_TORCH_OUT = "Torch return to the void.",
	ANNOUNCE_TRAP_WENT_OFF = "*snort*",
	ANNOUNCE_UNIMPLEMENTED = "Not ready yet.",
	ANNOUNCE_WORMHOLE = "Obey Void!",
	ANNOUNCE_CANFIX = "\nCan fix this!",
	ANNOUNCE_ACCOMPLISHMENT = "So accomplished!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "Do do do do do do DO DO DO DO DO DO do!",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "Hungry, plant?",
	ANNOUNCE_TOOL_SLIP = "Bad water!",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Not today, Void!",

	ANNOUNCE_DAMP = "Water comes.",
	ANNOUNCE_WET = "Water!",
	ANNOUNCE_WETTER = "Water water!",
	ANNOUNCE_SOAKED = "Water water water!",
	
	ANNOUNCE_BECOMEGHOST = "So empty!",
	ANNOUNCE_GHOSTDRAIN = "Void is calling us.",

	DESCRIBE_SAMECHARACTER = "Void friend?",
	
	BATTLECRY =
	{
		GENERIC = "More! So empty!",
		PIG = "Smell soft flesh!",
		PREY = "Leave no scraps!",
		SPIDER = "*growl*",
		SPIDER_WARRIOR = "Obey void!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Keep coming! Not full!",
		PIG = "Want meat!",
		PREY = "Want meat!",
		SPIDER = "Run spider.",
		SPIDER_WARRIOR = "Go back spider!",
	},
	DESCRIBE =
	{
        PLAYER =
        {
            GENERIC = "It's %s!",
            ATTACKER = "That %s looks shifty...",
            MURDERER = "Murderer!",
            REVIVER = "%s, friend of ghosts.",
            GHOST = "%s could use a heart.",
        },
		WILSON = 
		{
			GENERIC = "Viktor?",
			ATTACKER = "That Wilson looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wilson, friend of ghosts.",
			GHOST = "Wilson could use a heart.",
		},
		WOLFGANG = 
		{
			GENERIC = "Braum?",
			ATTACKER = "That Wolfgang looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wolfgang, friend of ghosts.",
			GHOST = "Wolfgang could use a heart.",
		},
		WAXWELL = 
		{
			GENERIC = "It's Maxwell!",
			ATTACKER = "That Maxwell looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Maxwell, friend of ghosts.",
			GHOST = "Maxwell could use a heart.",
		},
		WX78 = 
		{
			GENERIC = "Blitzcrank?",
			ATTACKER = "That WX-78 looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "WX-78, friend of ghosts.",
			GHOST = "WX-78 could use a heart.",
		},
		WILLOW = 
		{
			GENERIC = "Annie?",
			ATTACKER = "That Willow looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Willow, friend of ghosts.",
			GHOST = "Willow could use a heart.",
		},
		WENDY = 
		{
			GENERIC = "Lux?",
			ATTACKER = "That Wendy looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wendy, friend of ghosts.",
			GHOST = "Wendy could use a heart.",
		},
		WOODIE = 
		{
			GENERIC = "Scion?",
			ATTACKER = "That Woodie looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Woodie, friend of ghosts.",
			GHOST = "Woodie could use a heart.",
		},
		WICKERBOTTOM = 
		{
			GENERIC = "Twitch?",
			ATTACKER = "That Wickerbottom looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wickerbottom, friend of ghosts.",
			GHOST = "Wickerbottom could use a heart.",
		},
		WES = 
		{
			GENERIC = "Shaco?",
			ATTACKER = "That Wes looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wes, friend of ghosts.",
			GHOST = "Wes could use a heart.",
		},
		MULTIPLAYER_PORTAL = "Friends come from void gate.",
		GLOMMER = "Big bug!",
		GLOMMERFLOWER = 
		{
			GENERIC = "Smell good.",
			DEAD = "Dead flower. No good for food.",
		},
		GLOMMERWINGS = "Bug wings.",
		GLOMMERFUEL = "Food!",
		BELL = "Do do do do do do DO DO DO DO DO DO do!",
		STATUEGLOMMER = 
		{	
			GENERIC = "Big rock bug!",
			EMPTY = "Rock bug destroyed!",
		},

		WEBBERSKULL = "Need to bury.",
		WORMLIGHT = "Delicious!",
		WORM =
		{
		    PLANT = "Seems safe to me.",
		    DIRT = "Just looks like a pile of dirt.",
		    WORM = "It's a worm!",
		},
		MOLE =
		{
			HELD = "No more digging. You're food now.",
			UNDERGROUND = "Rek'sai?",
			ABOVEGROUND = "Food!",
		},
		MOLEHILL = "Food comes from the void!",
		MOLEHAT = "Smells like food.",

		EEL = "Food!",
		EEL_COOKED = "Want meat!",
		UNAGI = "Food!",
		EYETURRET = "Vel'koz?",
		EYETURRET_ITEM = "Vel'koz sleeps.",
		MINOTAURHORN = "Alistar?",
		MINOTAURCHEST = "Loot!",
		THULECITE_PIECES = "Strange rock. Not food.",
		POND_ALGAE = "Not food.",
		GREENSTAFF = "Magic staff.",
		POTTEDFERN = "Little plant!",

		THULECITE = "Strange rock. Not food.",
		ARMORRUINS = "The void is bright.",
		RUINS_BAT = "Big bat.",
		RUINSHAT = "Shiny hat.",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "No magic.",
		WARN = "Magic grows.",
		WAXING = "Magic big!",
		STEADY = "Most magic.",
		WANING = "Magic fades.",
		DAWN = "Magic almost gone!",
		NOMAGIC = "Magic gone.",
		},
		BISHOP_NIGHTMARE = "Falling apart!",
		ROOK_NIGHTMARE = "Terrifying!",
		KNIGHT_NIGHTMARE = "Scary!",
		MINOTAUR = "Alistar?",
		SPIDER_DROPPER = "Hate Elise.",
		NIGHTMARELIGHT = "Glowy.",
		NIGHTSTICK = "Zappy!",
		GREENGEM = "Gleam.",
		RELIC = "Ancient things.",
		RUINS_RUBBLE = "Can fix.",
		MULTITOOL_AXE_PICKAXE = "So useful!",
		ORANGESTAFF = "Speedy staff.",
		YELLOWAMULET = "Warm.",
		GREENAMULET = "Makes things better.",
		SLURPERPELT = "Not food.",	

		SLURPER = "Food nuggets!",
		SLURPER_PELT = "Not food.",
		ARMORSLURPER = "Food suit.",
		ORANGEAMULET = "Must go back.",
		YELLOWSTAFF = "Glowy staff.",
		YELLOWGEM = "Gleamy.",
		ORANGEGEM = "Sparkly.",
		TELEBASE = 
		{
			VALID = "Ready.",
			GEMS = "Needs purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Ready.",
			GEMS = "Needs gem.",
		},
		STAFFLIGHT = "Danger.",
	
        ANCIENT_ALTAR = "Ancient altar.",

        ANCIENT_ALTAR_BROKEN = "Broken.",

        ANCIENT_STATUE = "It lives in the void.",

        LICHEN = "Void plants.",
		CUTLICHEN = "Food!",

		CAVE_BANANA = "Fruit is good.",
		CAVE_BANANA_COOKED = "FOOD!",
		CAVE_BANANA_TREE = "It makes more food.",
		ROCKY = "Malphite?",
		
		COMPASS =
		{
			GENERIC="No reading.",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =	-- Duplicated
		{
		
			WAXING = "Magic big!",
			STEADY = "Most magic.",
			WANING = "Magic fades.",
			DAWN = "Magic almost gone!",
			WARN = "Magic grows.",
			CALM = "No magic.",
			NOMAGIC = "Magic gone.",
		},

		HOUNDSTOOTH="Sharp!",
		ARMORSNURTLESHELL="Sticky.",
		BAT="Flying food.",
		BATBAT = "Time to make more food.",
		BATWING="Food!",
		BATWING_COOKED="Delicious food!",
		BEDROLL_FURRY="Hunger never sleeps.",
		BUNNYMAN="Mmm... FOOD!",
		FLOWER_CAVE="Hungers for light.",
		FLOWER_CAVE_DOUBLE="Hungers for light.",
		FLOWER_CAVE_TRIPLE="Hungers for light.",
		GUANO="No longer food.",
		LANTERN="Clears the void.",
		LIGHTBULB="Little food bites.",
		MANRABBIT_TAIL="Fuzzy.",
		MUSHTREE_TALL  ="Huge food tree!",
		MUSHTREE_MEDIUM="Big food tree!",
		MUSHTREE_SMALL ="Food tree!",
		RABBITHOUSE=
		{
			GENERIC = "Make more bouncy food!",
			BURNT = "It's done making food.",
		},
		SLURTLE="Slimy food. Still tasty.",
		SLURTLE_SHELLPIECES="Sharp.",
		SLURTLEHAT="Armor.",
		SLURTLEHOLE="Make more slimy food!",
		SLURTLESLIME="Lantern food.",
		SNURTLE="Big slimy food.",
		SPIDER_HIDER="More spiders!",
		SPIDER_SPITTER="It's like us!",
		SPIDERHOLE="Nasty food comes from there.",
		STALAGMITE="Rock. Not food.",
		STALAGMITE_FULL="Rock. Not food.",
		STALAGMITE_LOW="Rock. Not food.",
		STALAGMITE_MED="Rock. Not food.",
		STALAGMITE_TALL="Rock. Not food.",
		STALAGMITE_TALL_FULL="Rock. Not food.",
		STALAGMITE_TALL_LOW="Rock. Not food.",
		STALAGMITE_TALL_MED="Rock. Not food.",

		TURF_CARPETFLOOR = "Ground. Not food.",
		TURF_CHECKERFLOOR = "Ground. Not food.",
		TURF_DIRT = "Ground. Not food.",
		TURF_FOREST = "Ground. Not food.",
		TURF_GRASS = "Ground. Not food.",
		TURF_MARSH = "Ground. Not food.",
		TURF_ROAD = "Ground. Not food.",
		TURF_ROCKY = "Ground. Not food.",
		TURF_SAVANNA = "Ground. Not food.",
		TURF_WOODFLOOR = "Ground. Not food.",

		TURF_CAVE="Ground. Not food.",
		TURF_FUNGUS="Ground. Not food.",
		TURF_SINKHOLE="Ground. Not food.",
		TURF_UNDERROCK="Ground. Not food.",
		TURF_MUD="Ground. Not food.",

		TURF_DECIDUOUS = "Ground. Not food.",
		TURF_SANDY = "Ground. Not food.",
		TURF_BADLANDS = "Ground. Not food.",

		POWCAKE = "Bad food.",
        CAVE_ENTRANCE = 
        {
            GENERIC="It covers the void.",
            OPEN = "Oblivion awaits.",
        },
        CAVE_EXIT = "Bye bye void.",
		MAXWELLPHONOGRAPH = "Music box.",
		BOOMERANG = "We don't need this.",
		PIGGUARD = "Mean food!",
		ABIGAIL = "Spooky.",
		ADVENTURE_PORTAL = "Oblivion awaits.",
		AMULET = "More life inside the gem.",
		ANIMAL_TRACK = "Tracks left by food.",
		ARMORGRASS = "Plant armor.",
		ARMORMARBLE = "Rock armor.",
		ARMORWOOD = "Thick plant armor.",
		ARMOR_SANITY = "The void envelops us.",
		ASH =
		{
			GENERIC = "The fire was hungry.",
			REMAINS_GLOMMERFLOWER = "The fire was hungry",
			REMAINS_EYE_BONE = "The fire was hungry",
			REMAINS_THINGIE = "The fire was hungry",
		},
		AXE = "Olaf looking for this.",
		BABYBEEFALO = "Little food with hooves.",
		BACKPACK = "It hungers.",
		BACONEGGS = "Food!",
		BANDAGE = "Fixes the pain.",
		BASALT = "Strong rock. Can't eat.",
		BATBAT = "We use it to make more food.",	-- Duplicated
		BEARDHAIR = "Can't eat.",
		BEARGER = "It hungers too.",
		BEARGERVEST = "It helps the hunger.",
		ICEPACK = "Cold inside.",
		BEARGER_FUR = "Hunger no longer.",
		BEDROLL_STRAW = "Hunger never sleeps.",
		BEE =
		{
			GENERIC = "Too small to eat.",
			HELD = "Buzzy and stingy!",
		},
		BEEBOX =
		{
			READY = "It's full of food.",
			FULLHONEY = "It's full of food.",
			GENERIC = "Bees!",
			NOHONEY = "So empty.",
			SOMEHONEY = "Not enough food.",
			BURNT = "The fire was hungry.",
		},
		BEEFALO =
		{
			FOLLOWER = "The food follows us.",
			GENERIC = "Food with hooves!",
			NAKED = "No fur. Still food.",
			SLEEPING = "Sleeping food.",
		},
		BEEFALOHAT = "It protects us.",
		BEEFALOWOOL = "Smells like food. But isn't. We tried.",
		BEEHAT = "It protects us from buzzy creatures.",
		BEEHIVE = "Buzzing.",
		BEEMINE = "Buzzes when we shake it.",
		BEEMINE_MAXWELL = "Bottled mosquito rage!",
		BERRIES = "Little red food.",
		BERRIES_COOKED = "Mushy food.",
		BERRYBUSH =
		{
			BARREN = "Doesn't make food.",
			WITHERED = "Doesn't make food.",
			GENERIC = "Little red food.",
			PICKED = "It needs to make more food.",
		},
		BIGFOOT = "Terrifying!",
		BIRDCAGE =
		{
			GENERIC = "It doesn't eat food. Just holds it.",
			OCCUPIED = "Trapped food!",
			SLEEPING = "Sleeping food.",
		},
		BIRDTRAP = "Catches food!",
		BIRD_EGG = "Food box. No hinges or lid.",
		BIRD_EGG_COOKED = "Mmm... FOOD!",
		BISHOP = "Oriana?",
		BLOWDART_FIRE = "Shoots fire.",
		BLOWDART_SLEEP = "Sleep...",
		BLOWDART_PIPE = "Don't need this.",
		BLUEAMULET = "Icy!",
		BLUEGEM = "Chilly.",
		BLUEPRINT = "Knowledge!",
		BELL_BLUEPRINT = "Knowledge!",
		BLUE_CAP = "Food! Makes us healthy!",
		BLUE_CAP_COOKED = "We ruined it...",
		BLUE_MUSHROOM =
		{
			GENERIC = "Food sprouted up.",
			INGROUND = "It sleeps.",
			PICKED = "Food pops up from there.",
		},
		BOARDS = "Hard plant.",
		BOAT = "Travels across the water.",
		BONESHARD = "Food is wrapped around that. Gone now.",
		BONESTEW = "Food!",
		BUGNET = "Catches bugs.",
		BUSHHAT = "Clever disguise.",
		BUTTER = "Creamy food!",
		BUTTERFLY =
		{
			GENERIC = "Maybe we'll grow wings someday.",
			HELD = "We have you now!",
		},
		BUTTERFLYMUFFIN = "Health food!",
		BUTTERFLYWINGS = "Health food!",
		BUZZARD = "Big food with wings!",
		CACTUS = 
		{
			GENERIC = "Spiky food. It hurts us.",
			PICKED = "Spiky food needs to grow back.",
		},
		CACTUS_MEAT_COOKED = "Feeding time!",
		CACTUS_MEAT = "Spiky food. It hurts us.",
		CACTUS_FLOWER = "Pretty flower.",

		COLDFIRE =
		{
			EMBERS = "It hungers.",
			GENERIC = "Beats darkness and heat.",
			HIGH = "Big fire!",
			LOW = "It hungers.",
			NORMAL = "It hungers.",
			OUT = "Fire is gone.",
		},
		CAMPFIRE =
		{
			EMBERS = "It hungers.",
			GENERIC = "Beats darkness and cold.",
			HIGH = "That fire is getting out of hand!",
			LOW = "It hungers.",
			NORMAL = "It hungers.",
			OUT = "Fire is gone.",
		},
		CANE = "Speed stick!",
		CATCOON = "Playful food.",
		CATCOONDEN = 
		{
			GENERIC = "It makes food.",
			EMPTY = "It stopped making food.",
		},
		CATCOONHAT = "Fuzzy hat!",
		COONTAIL = "Fuzzy. Not food.",
		CARROT = "Food!",
		CARROT_COOKED = "Mushy food.",
		CARROT_PLANTED = "Food!",
		CARROT_SEEDS = "Not food yet.",
		WATERMELON_SEEDS = "Not food yet.",
		CAVE_FERN = "Plant. Not food.",
		CHARCOAL = "Fire made this.",
        CHESSJUNK1 = "Broken things.",
        CHESSJUNK2 = "Broken things.",
        CHESSJUNK3 = "Broken things.",
		CHESTER = "It is friend. We won't eat it.",
		CHESTER_EYEBONE =
		{
			GENERIC = "Squinty.",
			WAITING = "It sleeps.",
		},
		COOKEDMANDRAKE = "Poor little guy.",
		COOKEDMEAT = "Food!",
		COOKEDMONSTERMEAT = "Food!",
		COOKEDSMALLMEAT = "Food!",
		COOKPOT =
		{
			COOKING_LONG = "Hurry... Need food...",
			COOKING_SHORT = "Food is close!",
			DONE = "Mmmm... FOOD!",
			EMPTY = "It makes food better.",
			BURNT = "It burned.",
		},
		CORN = "Food!",
		CORN_COOKED = "Food!",
		CORN_SEEDS = "Not food yet.",
		CROW =
		{
			GENERIC = "Food with wings!",
			HELD = "Can almost taste it.",
		},
		CUTGRASS = "Wavy plants.",
		CUTREEDS = "Stiff plant chutes.",
		CUTSTONE = "Hard and flat.",
		DEADLYFEAST = "So much food!",
		DEERCLOPS = "Nunu?",
		DEERCLOPS_EYEBALL = "Squishy food.",
		EYEBRELLAHAT =	"Stares at the great void in the sky.",
		DEPLETED_GRASS =
		{
			GENERIC = "Wavy plants grow here.",
		},
		DEVTOOL = "Smells of bacon!",
		DEVTOOL_NODEV = "Not strong enough to wield it.",
		DIRTPILE = "Earth?",
		DIVININGROD =
		{
			COLD = "Faint.",
			GENERIC = "It searches. But not for food.",
			HOT = "So close!",
			WARM = "It sees something...",
			WARMER = "It's near.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "Esoteric.",
			READY = "Science stick ready.",
			UNLOCKED = "Open.",
		},
		DIVININGRODSTART = "Esoteric.",
		DRAGONFLY = "Shyvana?",
		ARMORDRAGONFLY = "Hot armor!",
		DRAGON_SCALES = "They were covering the food.",
		DRAGONFLYCHEST = "It hungers.",
		LAVASPIT = 
		{
			HOT = "Hot spit!",
			COOL = "Spit.",
		},
		DRAGONFRUIT = "Fancy food.",
		DRAGONFRUIT_COOKED = "Fancy food.",
		DRAGONFRUIT_SEEDS = "Not food yet.", 
		DRAGONPIE = "Good food!",
		DRUMSTICK = "Food.",
		DRUMSTICK_COOKED = "Food!",
		DUG_BERRYBUSH = "It hungers for earth.",
		DUG_GRASS = "It hungers for earth.",
		DUG_MARSH_BUSH = "It hungers for earth.",
		DUG_SAPLING = "It hungers for earth.",
		DURIAN = "Smelly food.",
		DURIAN_COOKED = "Very smelly food!",
		DURIAN_SEEDS = "Not food yet.",
		EARMUFFSHAT = "Keeps us warm.",
		EGGPLANT = "Purple food.",
		EGGPLANT_COOKED = "Purple food!",
		EGGPLANT_SEEDS = "Not food yet.",
		DECIDUOUSTREE = 
		{
			BURNING = "Fire hungers.",
			BURNT = "Fire gone. Plant gone.",
			CHOPPED = "Chopped plant!",
			POISON = "Monster plant!",
			GENERIC = "Big plant. Makes little crunchies.",
		},
		ACORN = 
		{
		    GENERIC = "Not plant yet.",
		    PLANTED = "Not tree yet.",
		},
		ACORN_COOKED = "Roasted food bite.",
		BIRCHNUTDRAKE = "Mad little food.",
		EVERGREEN =
		{
			BURNING = "Fire hungers.",
			BURNT = "Fire gone. Plant gone.",
			CHOPPED = "Chopped plant!",
			GENERIC = "Big plant. Sharp needles.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "Fire hungers.",
			BURNT = "Fire gone. Plant gone.",
			CHOPPED = "Chopped plant!",
			GENERIC = "Big plant. So bushy.",
		},
		EYEPLANT = "Looks like food.",
		FARMPLOT =
		{
			GENERIC = "Growing food takes too long.",
			GROWING = "Want it now!",
			NEEDSFERTILIZER = "Needs poop to grow fast.",
			BURNT = "Food not grow here. Too crispy.",
		},
		FEATHERHAT = "Useless feathers made pretty hat!",
		FEATHER_CROW = "Where did the food go?",
		FEATHER_ROBIN = "This not what we wanted.",
		FEATHER_ROBIN_WINTER = "Worst part of bird.",
		FEM_PUPPET = "She trapped!",
		FIREFLIES =
		{
			GENERIC = "Pretty glowy bugs!",
			HELD = "Not very tasty. We tried some.",
		},
		FIREHOUND = "Big red doggy.",
		FIREPIT =
		{
			EMBERS = "Fire is hungry.",
			GENERIC = "*snort*",
			HIGH = "NO MORE FOOD FOR YOU!",
			LOW = "Fire needs food.",
			NORMAL = "Fire has plenty of food.",
			OUT = "It eats wood.",
		},
		COLDFIREPIT =
		{
			EMBERS = "Fire is hungry.",
			GENERIC = "*snort*",
			HIGH = "NO MORE FOOD FOR YOU!",
			LOW = "Fire needs food.",
			NORMAL = "Fire has plenty of food.",
			OUT = "It eats wood.",
		},
		FIRESTAFF = "Makes enemies bright and hot.",
		FIRESUPPRESSOR = 
		{	
			ON = "Throw ice at fire!",
			OFF = "No more throwing!",
			LOWFUEL = "Machine needs food.",
		},

		FISH = "Food that came from pond.",
		FISHINGROD = "Me like anything that helps get food.",
		FISHSTICKS = "Crunchy fishies!",
		FISHTACOS = "Spicy!",
		FISH_COOKED = "Grilled fish good.",
		FLINT = "Sharp rock! Hurts tongue.",
		FLOWER = "Makes us happy. Though not food.",
		FLOWERHAT = "Pretty pants go on head. So happy!",
		FLOWER_EVIL = "Bad plant. Not pretty. Not good for eating.",
		FOLIAGE = "Leafy!",
		FOOTBALLHAT = "Head less squishy now.",
		FROG =
		{
			DEAD = "Want to eat now!",
			GENERIC = "Food!",
			SLEEPING = "Sleepy frog. Easy target!",
		},
		FROGGLEBUNWICH = "Feeding time!",
		FROGLEGS = "Food.",
		FROGLEGS_COOKED = "Food.",
		FRUITMEDLEY = "So sweet!",
		FURTUFT = "Fuzzy.", 
		GEARS = "Food for robots. So jealous.",
		GHOST = "Angry spirit.",
		GOLDENAXE = "Cut many trees. So shiny!",
		GOLDENPICKAXE = "Hit many rocks. So shiny!",
		GOLDENPITCHFORK = "Dig up ground. So shiny!",
		GOLDENSHOVEL = "Dig many holes. So shiny!",
		GOLDNUGGET = "So shiny!",
		GRASS =
		{
			BARREN = "Plant won't grow.",
			WITHERED = "Too hot to grow.",
			BURNING = "Plant be gone soon.",
			GENERIC = "Too small. Can't hide inside.",
			PICKED = "Nothing hide here now.",
		},
		GREEN_CAP = "Food.",
		GREEN_CAP_COOKED = "Tastes like happiness.",
		GREEN_MUSHROOM =
		{
			GENERIC = "Food.",
			INGROUND = "Food is hiding.",
			PICKED = "Food all gone.",
		},
		GUNPOWDER = "Tastes like bad eggs.",
		HAMBAT = "Food is ruined! Can't eat this.",
		HAMMER = "Like hitting things. Makes them smaller.",
		HEALINGSALVE = "Prefer potions. Can eat those.",
		HEATROCK =
		{
			FROZEN = "So cold!",
			COLD = "Chilly rock.",
			GENERIC = "Not food. Why we have this?",
			WARM = "Like holding this.",
			HOT = "So hot!",
		},
		HOME = "Food inside?",
		HOMESIGN = 
		{
			GENERIC = "Which way to bottom lane?",
			BURNT = "Never find bottom lane now.",
		},
		HONEY = "So sweet!",
		HONEYCOMB = "Still buzzing?",
		HONEYHAM = "Big meat! So sweet!",
		HONEYNUGGETS = "Sweet meat bits!",
		HORN = "Do do do do do do DO DO DO DO DO DO do!",
		HOUND = "Warwick?",
		HOUNDBONE = "Something ate this.",
		HOUNDMOUND = "Leftovers of food in big pile.",
		ICEBOX = "It holds food. Like us.",
		ICEHAT = "So cold!",
		ICEHOUND = "Chilly doggie.",
		INSANITYROCK =
		{
			ACTIVE = "We don't like this.",
			INACTIVE = "It's more of a pyramid than an obelisk.",
		},
		JAMMYPRESERVES = "Squishy and sweet!",
		KABOBS = "Food on a stick! Crunchier that way.",
		KILLERBEE =
		{
			GENERIC = "Little mad bug!",
			HELD = "Trying to poke us.",
		},
		KNIGHT = "Like noise it makes.",
		KOALEFANT_SUMMER = "Feeding time!",
		KOALEFANT_WINTER = "Time to feast!",
		KRAMPUS = "Bad! Our stuff!",
		KRAMPUS_SACK = "Big bag!",
		LEIF = "Maokai?",
		LEIF_SPARSE = "Maokai?",
		LIGHTNING_ROD =
		{
			CHARGED = "Was that Ryze?",
			GENERIC = "Safe from Xerath now!",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "Bouncy food!",
			CHARGED = "Did Kennen do that?",
		},
		LIGHTNINGGOATHORN = "It's like a miniature lightning rod.",
		GOATMILK = "Tashts like numbneth.",
		LITTLE_WALRUS = "Not much food. But will do.",
		LIVINGLOG = "Creepy log.",
		LOCKEDWES = "Shaco is trapped. Good.",
		LOG =
		{
			BURNING = "Fire is eating it.",
			GENERIC = "Fire food.",
		},
		LUREPLANT = "Zyra?",
		LUREPLANTBULB = "Makes leafy meat. Very confusing.",
		MALE_PUPPET = "He trapped!",
		MANDRAKE =
		{
			DEAD = "Tastes like magic. Magic food.",
			GENERIC = "Food?",
			PICKED = "Stop following me!",
		},
		MANDRAKESOUP = "Magic food!",
		MANDRAKE_COOKED = "Food!",
		MARBLE = "Swirly rock.",
		MARBLEPILLAR = "Who carve this?",
		MARBLETREE = "Fake plant. Is rock.",
		MARSH_BUSH =
		{
			BURNING = "Fire is eating that.",
			GENERIC = "Prickly.",
			PICKED = "*grunt*",
		},
		BURNT_MARSH_BUSH = "Eaten by fire.",
		MARSH_PLANT = "This plant not for eating.",
		MARSH_TREE =
		{
			BURNING = "Fire eating spiky plant.",
			BURNT = "Crispy and spiky.",
			CHOPPED = "Plant look better this way.",
			GENERIC = "Spiky plant not for eating.",
		},
		MAXWELL = "He set us free. So much to eat here.",
		MAXWELLHEAD = "We want own head statue.",
		MAXWELLLIGHT = "Magic shinies.",
		MAXWELLLOCK = "Key go here?",
		MAXWELLTHRONE = "Want sit.",
		MEAT = "Food!",
		MEATBALLS = "Time to feast!",
		MEATRACK =
		{
			DONE = "Time to feast!",
			DRYING = "Want meat.",
			DRYINGINRAIN = "Want meat.",
			GENERIC = "No need. Better raw.",
			BURNT = "Didn't need.",
		},
		MEAT_DRIED = "Mmm... Food!",
		MERM = "Nami?",
		MERMHEAD = 
		{
			GENERIC = "No meat left. No good.",
			BURNT = "*gurgle*",
		},
		MERMHOUSE = 
		{
			GENERIC = "So broken.",
			BURNT = "Fishy house gone.",
		},
		MINERHAT = "Good hat. Scares darkness.",
		MONKEY = "Wukong?",
		MONKEYBARREL = "Smells like fruit.",
		MONSTERLASAGNA = "Mmm... Food!",
		FLOWERSALAD = "Are we on diet?",
        ICECREAM = "Cold food!",
        WATERMELONICLE = "Cryogenic watermlon.",
        TRAILMIX = "So crunchy!",
        HOTCHILI = "Makes tongue tingle!",
        GUACAMOLE = "Green food. So creamy.",
		MONSTERMEAT = "Meat!",
		MONSTERMEAT_DRIED = "Meat!",
		MOOSE = "Leave no scraps!",
		MOOSEEGG = "Would eat if we could. Too big.",
		MOSSLING = "Keep coming! Not full!",
		FEATHERFAN = "Down to bring my temperature down.",
		GOOSE_FEATHER = "Bird part. Not food.",
		STAFF_TORNADO = "Spinning doom.",
		MOSQUITO =
		{
			GENERIC = "Hungry. Like us.",
			HELD = "Trying to bite us.",
		},
		MOSQUITOSACK = "Heals us.",
		MOUND =
		{
			DUG = "So empty.",
			GENERIC = "Dirt pile.",
		},
		NIGHTLIGHT = "Magic fire.",
		NIGHTMAREFUEL = "Void come!",
		NIGHTSWORD = "Ready to fight!",
		NITRE = "Smells like bad eggs.",
		ONEMANBAND = "So noisy.",
		PANDORASCHEST = "Is food inside?",
		PANFLUTE = "Hard to play. Almost swallowed.",
		PAPYRUS = "Flat plants.",
		PENGUIN = "Want meat!",
		PERD = "Want meat!",
		PEROGIES = "Food!",
		PETALS = "Not food. Will eat though.",
		PETALS_EVIL = "Tastes like sadness.",
		PHLEGM = "Zac?",
		PICKAXE = "Breaks rocks.",
		PIGGYBACK = "Big bag. So heavy.",
		PIGHEAD = 
		{	
			GENERIC = "Meat all gone. Just smelly now.",
			BURNT = "Crispy.",
		},
		PIGHOUSE =
		{
			FULL = "Meat is inside.",
			GENERIC = "Smells like food.",
			LIGHTSOUT = "Smell soft flesh...!",
			BURNT = "Must find other food now.",
		},
		PIGKING = "So big! Hungers for meat like us.",
		PIGMAN =
		{
			DEAD = "Food!",
			FOLLOWER = "Saving for later.",
			GENERIC = "Smell soft flesh...",
			GUARD = "Meat looks tough.",
			WEREPIG = "Meat went crazy!",
		},
		PIGSKIN = "Soft flesh. Tasty...",
		PIGTENT = "Smells like meat.",
		PIGTORCH = "Big fire!",
		PINECONE = 
		{
		    GENERIC = "Not plant yet.",
		    PLANTED = "Tiny plant!",
		},
		PITCHFORK = "Digs ground.",
		PLANTMEAT = "Meat! ...is that meat?",
		PLANTMEAT_COOKED = "Strange meat. Tastes like plants.",
		PLANT_NORMAL =
		{
			GENERIC = "Leafy!",
			GROWING = "Food taking too long!",
			READY = "Mmmm... Food!",
			WITHERED = "Heat killed plant.",
		},
		POMEGRANATE = "Sweet plant.",
		POMEGRANATE_COOKED = "Food!",
		POMEGRANATE_SEEDS = "Not food yet.",
		POND = "Frogs? Food?",
		POOP = "No longer food.",
		FERTILIZER = "Makes more food somehow.",
		PUMPKIN = "Orange plant! Food!",
		PUMPKINCOOKIE = "Food!",
		PUMPKIN_COOKED = "Mmm... Food!",
		PUMPKIN_LANTERN = "Can't eat now.",
		PUMPKIN_SEEDS = "Not food yet.",
		PURPLEAMULET = "Obey Void!",
		PURPLEGEM = "Tastes empty.",
		RABBIT =
		{
			GENERIC = "Feeding time!",
			HELD = "Food!",
		},
		RABBITHOLE = 
		{
			GENERIC = "More food in hole?",
			SPRING = "Food pit closed.",
		},
		RAINOMETER = 
		{	
			GENERIC = "What this for?",
			BURNT = "Useless machine burned.",
		},
		RAINCOAT = "Keeps us dry.",
		RAINHAT = "Keeps head dry.",
		RATATOUILLE = "Food!",
		RAZOR = "No hair.",
		REDGEM = "Tastes like fire.",
		RED_CAP = "Food?",
		RED_CAP_COOKED = "Food!",
		RED_MUSHROOM =
		{
			GENERIC = "Food?",
			INGROUND = "Food is hiding.",
			PICKED = "Food gone.",
		},
		REEDS =
		{
			BURNING = "Burning plant.",
			GENERIC = "Too hard to eat.",
			PICKED = "Plant gone for now.",
		},
        RELIC = 
        {
            GENERIC = "Not food.",
            BROKEN = "Broken things.",
        },
        RUINS_RUBBLE = "Can fix?",
        RUBBLE = "Rocks.",
		RESEARCHLAB = 
		{	
			GENERIC = "Science machine.",
			BURNT = "Burned machine. No science.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "Science machine?",
			BURNT = "Burned machine. No science.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "Science machine...",
			BURNT = "Burned machine. No science.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Science machine!",
			BURNT = "Burned machine. No science.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "Looks nothing like us.",
			BURNT = "No respawn.",
		},		
		RESURRECTIONSTONE = "Where is store?",
		ROBIN =
		{
			GENERIC = "Flying food.",
			HELD = "*drool*",
		},
		ROBIN_WINTER =
		{
			GENERIC = "Food that flies.",
			HELD = "Tastes feathery.",
		},
		ROBOT_PUPPET = "It trapped!",
		ROCK_LIGHT =
		{
			GENERIC = "Lava here?",
			OUT = "Fragile.",
			LOW = "Turning to rock.",
			NORMAL = "Warm! Cozy.",
		},
		ROCK = "Can't eat. Can't lift.",
		ROCK_ICE = 
		{
			GENERIC = "Lissandra?",
			MELTED = "Ice gone.",
		},
		ROCK_ICE_MELTED = "Ice gone.",
		ICE = "Cold. So empty.",
		ROCKS = "Hard and round.",
        ROOK = "Leave no scraps!",
		ROPE = "Twisted tree vine.",
		ROTTENEGG = "Food go bad!",
		SANITYROCK =
		{
			ACTIVE = "Obey void!",
			INACTIVE = "So empty.",
		},
		SAPLING =
		{
			BURNING = "Fire hungry.",
			WITHERED = "Too hot. Plant die.",
			GENERIC = "Not for eating.",
			PICKED = "Sticks gone.",
		},
		SEEDS = "Not food yet.",
		SEEDS_COOKED = "So little! So crunchy!",
		SEWING_KIT = "Fix clothes. Make whole.",
		SHOVEL = "Food in ground?",
		SILK = "Sticky.",
		SKELETON = "Karthas?",
		SCORCHED_SKELETON = "Brand?",
		SKELETON_PLAYER = "Thresh?",
		SKULLCHEST = "Open it?",
		SMALLBIRD =
		{
			GENERIC = "Food can't fly.",
			HUNGRY = "Wants food too.",
			STARVING = "Wants food too.",
		},
		SMALLMEAT = "Mmm.",
		SMALLMEAT_DRIED = "Food!",
		SPAT = "Gross food.",
		SPEAR = "Xin Zhao's favorite. Mine now.",
		SPIDER =
		{
			DEAD = "Meat!",
			GENERIC = "Feeding time!",
			SLEEPING = "Meat sleeping. Easy target.",
		},
		SPIDERDEN = "Meat come from there!",
		SPIDEREGGSACK = "Plant it. Makes meat.",
		SPIDERGLAND = "Tastes like spoiled plants.",
		SPIDERHAT = "Cover head. Tough hat.",
		SPIDERQUEEN = "Elise?",
		SPIDER_WARRIOR =
		{
			DEAD = "Meat!",
			GENERIC = "Tough meat.",
			SLEEPING = "Meat sleeping.",
		},
		SPOILED_FOOD = "Rotten food.",
		STATUEHARP = "Sona?",
		STATUEMAXWELL = "Bad man.",
		STEELWOOL = "Scratchy.",
		STINGER = "Sharp! Like our teeth!",
		STRAWHAT = "Plants go on head.",
		STUFFEDEGGPLANT = "Mmm... Food!",
		SUNKBOAT = "Gangplank not going to be happy.",
		SWEATERVEST = "Keeps us warm.",
		REFLECTIVEVEST = "Keeps us cool.",
		HAWAIIANSHIRT = "Pretty shirt.",
		TAFFY = "Too sweet!",
		TALLBIRD = "Tall meat!",
		TALLBIRDEGG = "Food!",
		TALLBIRDEGG_COOKED = "Food!",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Egg chilly.",
			GENERIC = "Hatching.",
			HOT = "Egg hot?",
			LONG = "Not hatch soon.",
			SHORT = "Hatch soon.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "Food!",
			PICKED = "Food gone.",
		},
		TEENBIRD =
		{
			GENERIC = "Meat!",
			HUNGRY = "Wants food.",
			STARVING = "It hungers!",
		},
		TELEBASE =	-- Duplicated
		{
			VALID = "Ready to go.",
			GEMS = "Needs purple gems.",
		},
		GEMSOCKET = -- Duplicated
		{
			VALID = "Ready.",
			GEMS = "Needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "Where does this go?",
			GENERIC = "Can teleport?",
			LOCKED = "Something missing.",
			PARTIAL = "Not done.",
		},
		TELEPORTATO_BOX = "Holds void.",
		TELEPORTATO_CRANK = "Turns oblivion.",
		TELEPORTATO_POTATO = "Tastes like metal...",
		TELEPORTATO_RING = "Can see forever...",
		TELESTAFF = "This take us to bottom lane?",
		TENT = 
		{
			GENERIC = "No rest.",
			BURNT = "*snort*",
		},
		SIESTAHUT = 
		{
			GENERIC = "Hunger never sleep.",
			BURNT = "Too much heat.",
		},
		TENTACLE = "Food?",
		TENTACLESPIKE = "Good weapon. From void?",
		TENTACLESPOTS = "Worst part. No meat.",
		TENTACLE_PILLAR = "Meat?",
		TENTACLE_PILLAR_ARM = "Wavy meat.",
		TENTACLE_GARDEN = "Meat?",
		TOPHAT = "Cho'Gath missing this.",
		TORCH = "Fire for hands.",
		TRANSISTOR = "Little machine.",
		TRAP = "Catches meat.",
		TRAP_TEETH = "Bites but does not eat.",
		TRAP_TEETH_MAXWELL = "Danger!",
		TREASURECHEST = 
		{
			GENERIC = "So hungry. Eats things.",
			BURNT = "So empty.",
		},
		TREASURECHEST_TRAP = "This safe?",
		TREECLUMP = "So thick. Can't go through.",
		TRINKET_1 = "Not food.", --Melty Marbles
		TRINKET_2 = "Not food.", --Fake Kazoo
		TRINKET_3 = "Not food.", --Gord's Knot
		TRINKET_4 = "Heimerdinger?", --Gnome
		TRINKET_5 = "Where is tiny Rumble?", --Tiny Rocketship
		TRINKET_6 = "Not food.", --Frazzled Wires
		TRINKET_7 = "Not food.", --Ball and Cup
		TRINKET_8 = "Not food.", --Hardened Rubber Bung
		TRINKET_9 = "Not food.", --Mismatched Buttons
		TRINKET_10 = "Small teeth.", --Second-hand Dentures
		TRINKET_11 = "Not food.", --Lying Robot
		TRINKET_12 = "Not food...", --Dessicated Tentacle
		TRINKET_13 = "Poppy?", --Gnome (female)
		TRUNKVEST_SUMMER = "So cozy.",
		TRUNKVEST_WINTER = "So warm!",
		TRUNK_COOKED = "Meat!",
		TRUNK_SUMMER = "Meat!",
		TRUNK_WINTER = "Meat!",
		TUMBLEWEED = "Rolly plant.",
		TURF_CARPETFLOOR = "Comfy floor.",	-- Duplicated
		TURF_CHECKERFLOOR = "Nice floor.",	-- Duplicated
		TURF_DIRT = "Ground. Not food.",	-- Duplicated
		TURF_FOREST = "Ground. Not food.",	-- Duplicated
		TURF_GRASS = "Ground. Not food.",	-- Duplicated
		TURF_MARSH = "Ground. Not food.",	-- Duplicated
		TURF_ROAD = "Ground. Not food.",	-- Duplicated
		TURF_ROCKY = "Ground. Not food.",	-- Duplicated
		TURF_SAVANNA = "Ground. Not food.",	-- Duplicated
		TURF_WOODFLOOR = "Trees for floor.",	-- Duplicated
		TURKEYDINNER = "Mmmm... Food!",
		TWIGS = "Twigs.",
		UMBRELLA = "Keeps us dry.",
		GRASS_UMBRELLA = "Blocks some rain. Also sun.",
		UNIMPLEMENTED = "Danger!",
		WAFFLES = "Food!",
		WALL_HAY = 
		{	
			GENERIC = "Wavy plant wall.",
			BURNT = "Fire ate it.",
		},
		WALL_HAY_ITEM = "Wavy plant wall.",
		WALL_STONE = "Rock wall.",
		WALL_STONE_ITEM = "So strong.",
		WALL_RUINS = "So tough.",
		WALL_RUINS_ITEM = "So tough.",
		WALL_WOOD = 
		{
			GENERIC = "Hard plant wall!",
			BURNT = "Gone now.",
		},
		WALL_WOOD_ITEM = "Hard plant wall!",
		WALL_MOONROCK = "Wall from other place! Void?",
		WALL_MOONROCK_ITEM = "Wall from other place! Void?",
		WALRUS = "So much meat!",
		WALRUSHAT = "Makes me happy.",
		WALRUS_CAMP =
		{
			EMPTY = "*grunt*",
			GENERIC = "Meat in there?",
		},
		WALRUS_TUSK = "Trophy. Rengar would be happy.",
		WARG = "Keep coming! Not full!",
		WASPHIVE = "Mad buzzy bugs.",
		WATERMELON = "Sticky! Sweet!",
		WATERMELON_COOKED = "Sweet food!",
		WATERMELONHAT = "Food is ruined.",
		WETGOOP = "Food?",
		WINTERHAT = "Cozy and warm.",
		WINTEROMETER = 
		{
			GENERIC = "What in glass?.",
			BURNT = "Fire ate science thing.",
		},
		WORMHOLE =
		{
			GENERIC = "Void compels us.",
			OPEN = "Looks like tongue!",
		},
		WORMHOLE_LIMITED = "Tongue hole looks bad.",
		ACCOMPLISHMENT_SHRINE = "Unlocked!",        
		LIVINGTREE = "Maokai?",
		ICESTAFF = "Janna looking for this?",
		REVIVER = "Rips ghost from void.",
		LIFEINJECTOR = "So healthy!",
		SKELETON_PLAYER =
		{
			MALE = "%s. Died with %s.",
			FEMALE = "%s. Died with %s.",
			ROBOT = "%s. Died with %s.",
			DEFAULT = "%s. Died with %s.",
		},
		HUMANMEAT = "Soft flesh!",
		HUMANMEAT_COOKED = "Mmm... Food!",
		HUMANMEAT_DRIED = "Food!",
		MOONROCKNUGGET = "Rock from void?",
	},
	DESCRIBE_GENERIC = "Is that food?",
	DESCRIBE_TOODARK = "Too dark. Can't see.",
	DESCRIBE_SMOLDERING = "Fire eat that soon.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Mmm... Food!",
	},
}
